<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/amiga1200bg"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".DemoAbout" >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.00" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/imageView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/boingball" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <Button
                android:id="@+id/DemoWebsiteLink"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clickable="true"
                android:onClick="DemoWebsiteLink"
                android:text="My Amiga Website &amp; Donation Link"
                android:textColorLink="#FFFFFF" />

            <Button
                android:id="@+id/DemoEmailLink"
                style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:autoLink="web"
                android:clickable="true"
                android:onClick="DemoEmailLink"
                android:text="Contact by Em@il"
                android:textColorLink="#FFFFFF" />

        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="With this Application you will always have a big database of the best Amiga demos released through the Commodore Amiga era."
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#FFFFFF" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="You can watch the Amiga demos everywhere. In the train, on the beach, at home and even on another planet if your smartphone can reach that far."
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#FFFFFF" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Bug reports and additions to the application can be send by clicking the Contact by Em@il button. Thanks."
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#FFFFFF" />

    <TextView
        android:id="@+id/textView6"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall" />

    <TextView
        android:id="@+id/textView9"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Demo information is gathered from ADA, POUET and BitFellas + some net crawling."
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#FFFFFF" />

            <TextView
        android:id="@+id/textView7"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="0.00"
        android:textAppearance="?android:attr/textAppearanceSmall" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:text="This app is by no means replacing original hardware!"
                android:id="@+id/textView107"
                android:layout_gravity="center_horizontal"
                android:layout_weight="0.00"
                android:textColor="#ffffffff"
                android:textSize="15sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:id="@+id/textView108"
                android:layout_gravity="center_horizontal"
                android:layout_weight="0.00" />

            <TextView
        android:id="@+id/textView8"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="APK created by"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <TextView
        android:id="@+id/textView10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="VoltureX"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <TextView
        android:id="@+id/textView11"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:text="M.E.T.A.F.O.X. DKHQ"
        android:textAppearance="?android:attr/textAppearanceMedium" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>